hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carl Steinbach (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HIVE-1817) Remove Hive dependency on unrelease commons-cli 2.0 Snapshot
Date Wed, 19 Jan 2011 01:25:44 GMT

     [ https://issues.apache.org/jira/browse/HIVE-1817?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Carl Steinbach updated HIVE-1817:
---------------------------------

         Priority: Blocker  (was: Major)
    Fix Version/s: 0.7.0

According to a comment in HADOOP-3676 ASF rules state "Don't release with unreleased versions
of other bits of apache code."

Marking this as a blocker for 0.7.0


> Remove Hive dependency on unrelease commons-cli 2.0 Snapshot
> ------------------------------------------------------------
>
>                 Key: HIVE-1817
>                 URL: https://issues.apache.org/jira/browse/HIVE-1817
>             Project: Hive
>          Issue Type: Task
>          Components: Build Infrastructure, CLI
>            Reporter: Carl Steinbach
>            Assignee: Carl Steinbach
>            Priority: Blocker
>             Fix For: 0.7.0
>
>         Attachments: HIVE-1817.wip.1.patch.txt
>
>
> The Hive CLI depends on commons-cli-2.0-SNAPSHOT. This branch of of the commons-cli project
is dead.
> Hive needs to use commons-cli-1.2 instead. See MAPREDUCE-767 for more information.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message